[Base]
updatepath=http://www.3dmgame.com/plus/3dmtest/3dmtest_update.php
startpage=3dm\main.html
gameid=118733
[StartGame]
gamepath=DOSBOX\DOSBox.exe
para= -conf "..\dosbox_jazz.conf" -conf "..\dosbox_jazz_single.conf" -noconsole -c "exit"